<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtStampTaxZhptInvoiceDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtStampTaxZhptInvoiceDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtStampTaxZhptInvoiceD">
        <result property="id" column="id"/>
        <result property="invoiceType" column="invoice_type"/>
        <result property="invoiceStatus" column="invoice_status"/>
        <result property="invoiceCode" column="invoice_code"/>
        <result property="invoiceNumber" column="invoice_number"/>
        <result property="makeDate" column="make_date"/>
        <result property="totalAmt" column="total_amt"/>
        <result property="invoiceTaxAmt" column="invoice_tax_amt"/>
        <result property="entryTaxAmt" column="entry_tax_amt"/>
        <result property="amtTaxTotal" column="amt_tax_total"/>
        <result property="sellerName" column="seller_name"/>
        <result property="handleDept" column="handle_dept"/>
        <result property="businessStatus" column="business_status"/>
        <result property="orderNo" column="order_no"/>
        <result property="voucherNo" column="voucher_no"/>
        <result property="makeVoucherDate" column="make_voucher_date"/>
        <result property="makeVoucherUser" column="make_voucher_user"/>
        <result property="useInvoiceOrgName" column="use_invoice_org_name"/>
        <result property="invoiceOwnerOrgName" column="invoice_owner_org_name"/>
        <result property="createUserId" column="create_user_id"/>
        <result property="createUser" column="create_user"/>
        <result property="createUserName" column="create_user_name"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="isDeleted" column="is_deleted"/>
        <result property="createUserOrgNo" column="create_user_org_no"/>
        <result property="createUserOrgName" column="create_user_org_name"/>
    </resultMap>

</mapper>
